#image{

    height: 400Px;
}

#image2{

    height: 250Px;
}

#image3{

    height: 250Px;
}



#textGagnant{
    border-top-width: 0;
    font-size: 60px;
    color: #2ECA00;
    font-family: Impact ;
}